### Constant

# Gio FILE_ATTRIBUTE_TIME_ACCESS

since: 2.0

#### Declaration

    #define G_FILE_ATTRIBUTE_TIME_ACCESS "time::access"

#### Description

A key in the “time” namespace for getting the time the file was last accessed.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_UINT64`, and contains the time since the file was last accessed, in seconds since the UNIX epoch.

Available since: 2.0